Is CBJUICE V2-3.1.6 compatible with CB2.0.0

3 years 11 months ago #253016 by waynesj
Hi Guys

I am suddenly having a problem editing records back to CN since upgrading to CB2.0.0.
I get the following on the screen
CB Version =2.0
CBJ2_HEADER_VARIABLES are.....and then all the variables...and then nothing, ie process seems to stop.

Any ideas.

Regards
Wayne
3 years 11 months ago #253019 by wolverton
No it is not compatible. Get the latest version 3.3.1 at joomlacode.org/gf/project/cbjuice
The following user(s) said Thank You: waynesj
3 years 11 months ago #253020 by waynesj
Thanks for the response.
Will the latest version of CBJuice run on Joomla2.5.17?

Regards
3 years 11 months ago #253024 by wolverton
We have only tested v2-3.3.1 with CB 2.0 on Joomla versions 3.3.1 and up. If you want to try it on earlier versions, you do so at your own risk.
Moderators: beatnantjciconsultwolvertonkrileon
Time to create page: 0.390 seconds
Facebook Twitter Google LinkedIn